#back {
    font-family: "poppins-medium", sans-serif;
    width: 100%;
    break-before: left;
    page: last_page;
    text-align: left;
    font-size: 7pt;
    display: none;
    break-after: page;
}

b {
    font-family: "poppins-bold", sans-serif;
}

@media print {

    @page last_page {
        line-height: 1.30em;
    }
}